﻿.div_box_lado_a_lado .lado_a_lado
{
    width: 170px;
    height: 120px;
    text-align: center;  
    float:left;       
    padding-left: 25px;
    padding-right: 25px;    
}
.div_box_lado_a_lado .link
{
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}
.div_box_lado_a_lado .image_size
{
    width: 140px;
    height: 60px;
}

td
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.cxTextBack
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #666666;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #CCCCCC;
    border-right-color: #999999;
    border-bottom-color: #999999;
    border-left-color: #CCCCCC;
    background-image: url(App_LocalResources/back_input.gif);
    background-repeat: repeat-x;
    background-position: top;
}
.cxText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #6F6F6F;
    border: 1px solid #999999;
}
.TableMenu
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
#LinkMenu
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
    color: #000000;
}
#LinkMenu:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #6666FF;
    text-decoration: underline;
}
a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-decoration: none;
}
a:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #999999;
    text-decoration: underline;
}
.input-btn
{
    border-style: outset;
    border-color: inherit;
    border-width: 1px;
    padding: 1px;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    cursor: pointer;
    background-repeat: repeat-x;
    font-family: "Trebuchet MS" , Arial, Verdana, Tahoma;
    height: 19px;
    background-image: repeat-x;
    margin-left: 1px;
    margin-right: 0px;
    margin-bottom: 0px;
}
.Titulos
{
    font-weight: bold;
    font-size: 13px;
    color: #FFFFFF;
    font-family: 'Trebuchet MS';
}
.SubTitulos
{
    font-weight: bold;
    font-size: 11px;
    color: #333333;
    font-family: 'Trebuchet MS';
}
.CentralizarDiv
{
    background-color: White;
    margin-left: -140px;
    margin-top: -20px;
    position: absolute;
    left: 64%;
    top: 104%;
}
.box
{
    border: 1px solid #ACACAC;
    background-color: #E1E1E1;
}
.boxavisos
{
    border: 1px solid #ACACAC;
    background-color: #FFFFDF;
}
.caixa_eventos_head
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    clear: left;
    margin: 0;
    padding: 1px 1 1px 1;
    border-style: none;
    border: 1px solid Silver;
    padding: 4px;
    background-color: #E0E0E0;
    font-weight: bold;
}
.caixa_eventos_linhas
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    clear: left;
    margin: 0;
    padding: 1px 1 1px 1;
    border-style: none;
    border: 1px solid Silver;
    padding: 5px;
    background-color: White;
}
.caixa_eventos_linhas2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    clear: left;
    margin: 0;
    padding: 1px 1 1px 1;
    border-style: none;
    border: 1px solid Silver;
    padding: 5px;
    background-color: #F1F1F1;
}
.caixa_eventos_linhas3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    clear: left;
    margin: 0;
    padding: 1px 1 1px 1;
    border-style: none;
    border: 1px solid Silver;
    padding: 5px;
    font-style: italic;
    background-color: #f4a1a1;
    text-decoration: line-through;
}


.UpdateProgress_div
{
    margin-left: -140px;
    margin-top: -20px;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 100%;
    z-index: 1001;
    display: block;
}

.UpdateProgress_div
{
    margin-left: -140px;
    margin-top: -20px;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 100%;
    z-index: 1001;
    display: block;
}

.UpdateProgress_div_block
{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 1000;
}

.UpdateProgress_div_table
{
    background-color: White;
    border: 1px solid Gray;
    border-collapse: collapse;
    color: Black;
    height: 60px;
    font-weight: bold;
    width: 300px;
}
